bin_PROGRAMS = ppArith
ppArith_CPPFLAGS = $(PSLIB_CFLAGS) $(PSMODULE_CFLAGS) $(PPSTATS_CFLAGS) $(PSPHOT_CFLAGS) $(PPARITH_CFLAGS)
ppArith_LDFLAGS  = $(PSLIB_LIBS)   $(PSMODULE_LIBS)   $(PPSTATS_LIBS)   $(PSPHOT_LIBS)   $(PPARITH_LIBS)

ppArith_SOURCES =		\
	ppArith.c		\
	ppArithArguments.c	\
	ppArithLoop.c		\
	ppArithReadout.c	\
	ppArithVersion.c            

noinst_HEADERS = \
	ppArith.h

clean-local:
	-rm -f TAGS

# Tags for emacs
tags:
	etags `find . -name \*.[ch] -print`

